Subject: guix pull raised a bug in 679d5e6b3d
From: Nala Ginrut <[email-masked]>
To: [email-masked]
Date: Fri, 18 Sep 2020 10:39:03 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi folks!
I encountered this error text when I run `guix pull' on Debian.
I just report by its suggestion.

-------------------------------------------cut---------------------------------------------
Computing Guix derivation for 'x86_64-linux'... |guix pull: error: You found a bug: the program '/gnu/store/kqfj3rfhfllwjbrbgb32mczpcksmbxbq-compute-guix-derivation'
failed to compute the derivation for Guix (version: "679d5e6b3dcac4ee1f419c04b3719fead0bd9ee5"; system: "x86_64-linux";
host version: "1.1.0"; pull-version: 1).
Please report it by email to <[email-masked]>.
-------------------------------------------end---------------------------------------------

Best regards.

--
GNU Powered it
GPL Protected it
GOD Blessed it
HFG - NalaGinrut
Fingerprint F53B 4C56 95B5 E4D5 6093 4324 8469 6772 846A 0058